Introduction – Introduction to Text_Password


Generating passwords is a very common task in web applications. This package provides an easy-to-use and intuitive API to generate

For the last point, multiple, simple "obfuscation" algorithms are supported.



Text_Password requires PHP 4.2.0 or better.


The Text_Password package can be installed using the PEAR installer command pear install Text_Password.

Alternative installation methods for situations where one has no access to the pear installer command can be found in the general installation chapter.


Uninstalling the package can be done with pear uninstall Text_Password.

Text_Password (Previous) This part of the documentation introduces the different supported types of passwords and gives examples for their usage. (Next)
Last updated: Sun, 04 Oct 2015 — Download Documentation
Do you think that something on this page is wrong? Please file a bug report or add a note.
View this page in:

User Notes:

There are no user contributed notes for this page.